.tx_ncgovris_filter .years {margin:0; padding:0;}

.tx_ncgovris_filter .years li {padding-right:10px;font-weight:bold;}

.tx_ncgovris_filter .years li.year_active {
	background:url(../../img/bg-year-active.gif) no-repeat left 2px;
	padding-left:17px;
}

.tx_ncgovris_filter .months {
	clear:both;
	border-top:1px dotted #cbcbcb;
	border-bottom:1px dotted #cbcbcb;
	overflow:hidden;
	padding:0;
	width:100%;
}

.tx_ncgovris_filter li {
	list-style-type:none;
	margin: 0;
} 

.tx_ncgovris_filter .months li { 
	float:left;
	margin-left:0;
	margin-right:5px;
	padding:3px;
	width:auto;
}

.tx_ncgovris_filter .month_active {
	background:#000;
	color:#fff;
}

.agenda tr {border-bottom:1px solid #CBCBCB;}
.agenda th {text-align:left;}
.agenda .first_col {width:15%;}
.agenda .subject {width:50%;}
.agenda .file {width:10%;}
.agenda .chairman {width:20%;}
.agenda td.number {font-weight:bold;}
.number, .subject, .chairman {background:#F0F2F2;}
.time, .timeframe, .location {background:#efe6ed;} 

/* old ///////////////////////////*/

#center .tx_ncgovris_filter ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.tx_ncgovris_filter ul  {
	clear:both;
	display:inline;
	float:left;
	margin:0.3em 0 1em;
	padding:0;
	width:70%;
}

.years li {
	float: left;
	margin-right: 10px;
}

.year_active {
	font-weight: bold;
}

.year_inactive {
}

.months li {
	width: 60px;
	float: left;
	margin-right: 10px;
}
.month_active {
	font-weight: bold;
}

.month_inactive {
}

.weeks li {
	width: 60px;
	float: left;
	margin-right: 10px;
}
.week_active {
	font-weight: bold;
}

.week_inactive {
}

.tx_ncgovris_list {
	clear:both;
	margin-bottom:10px;
}

.tx_ncgovris_list ul  {
	margin:0;
	padding:0;
}

.tx_ncgovris_list li {
	clear:both;
	list-style-type:none;
}

.tx_ncgovris_list li a {
	font-weight:bold;
	padding-left:5px;
	text-decoration:none;
}

.tx_ncgovris_list li a:hover {text-decoration:underline;}

.tx_ncgovris_total {
	clear: both;
	display: block;
}

/** DETAIL **/
.detailView table {
	width: 100%;
}

.detailView th {
	font-weight:bold;
	padding:0 10px;
}

.detailView td {
	padding: 10px;
}

.detailView tr {

}

.detailView .name {
	font-weight: bold;
}

.detailView .file {
	width: 60px;
}

.detailView .incoming {
	background-color: #dbdfdf;
	padding:10px;
	margin-top:5px;
}
.detailView .incoming strong {
	background: url(../../img/download.gif) no-repeat left 2px;
	padding-left:18px;
}
.detailView ul {
	list-style-type: disc;
	margin: 0px;
	padding-left:15px;
	list-style-position: outside;
}

.detailView ol {
	list-style-type: decimal;
	margin: 0px;
	padding-left:20px;
	list-style-position: outside;
}

.detailView .soundfragments {
	background-color: #e6ecec;
}

.detailView .descisions {
	background-color: #f6f9f9;
}

.detailView .backLink {
	padding-bottom: 20px;
}